
@import url(../../../simcore/css/datepicker.css);

/* _____ SEARCHBOX _____ */
.module_solr.searchbox {
    margin: 0 0 1em 0;
    background: none !important;
}

.module_solr form legend {
    font-weight: bold;
}

.module_solr form .row {
    clear: both;
    margin-bottom: 0.5em;
}

.module_solr form .row legend {
    position: absolute;
    left: -9999em;
    top: -9999em;
}

.module_solr.searchbox form .row label,
.module_solr.searchbox_advanced form .row label {
    float: left;
    width: 8em;
    padding-right: 1em;
    margin: 0;
}

.module_solr .row.submit {
    padding-left: 9em;
}

.module_solr.searchbox_advanced form fieldset.simple,
.module_solr.searchbox_advanced form fieldset.simple input,
.module_solr.searchbox_advanced form fieldset.simple select {
    color: #999999;
}

.module_solr form fieldset.advanced .row label {
    float: left;
    display: block;
    width: 20em;
}

.module_solr .advancedsubmit {
    padding-left: 20em;
}

/* _____ SUGGESTIONS _____ */
.module_solr #search_simple .keyword {
    position: relative;
}

.module_solr #search .suggestions,
.module_solr #simplesearchfrm .suggestions,
.module_solr #search_simple .suggestions {
    position: absolute;
    background-color: #ffffff;
}

.module_solr #simplesearchfrm .suggestions,
.module_solr #search_simple .suggestions {
    left: 8em;
    top: 1.55em;
    width: 250px;
}

.module_solr #search .suggestions ul,
.module_solr #simplesearchfrm .suggestions ul,
.module_solr #search_simple .suggestions ul {
    list-style: none;
    padding: 0;
    margin: 0;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.module_solr #search .suggestions ul li,
.module_solr #simplesearchfrm .suggestions ul li,
.module_solr #search_simple .suggestions ul li {
    background: #ffffff;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.module_solr #search .suggestions ul li a,
.module_solr #simplesearchfrm .suggestions ul li a,
.module_solr #search_simple .suggestions ul li a {
    display: block;
    color: #000000;
    text-decoration: none;
    padding: 0 5px;
}

.module_solr #search .suggestions ul li a:hover,
.module_solr #simplesearchfrm .suggestions ul li a:hover,
.module_solr #search_simple .suggestions ul li a:hover {
    background: #eeeeee;
}

/* _____ RESULTS _____ */
.module_solr.result > h2 {
    margin: 0 0 0.5em 0;
}

.module_solr.result .suggestion {
    padding: 0.5em 0;
    margin: 0 0 1em 0;
}

.module_solr.result .keywordlinks {
    background: #dddddd;
    padding: 0.5em 1em;
}

.module_solr .result_count,
.module_solr .searchresults li {
    margin: 0 0 1em 0;
}

.module_solr .pager {
    text-align: center;
}

.module_solr .searchoptions {
    width: 150px;
}

.module_solr .searchoptions.left_fixed,
.module_solr .searchoptions.left {
    float: left;
    padding: 0 1em 0 0;
}

.module_solr .searchoptions.right_fixed,
.module_solr .searchoptions.right {
    float: right;
    padding: 0 0 0 1em;
}

.module_solr .searchoptions .selections {
    margin: 0 0 1em 0;
}

.module_solr .searchoptions .selections li span {
    font-weight: bold;
}

.module_solr .searchoptions .selections li span.noresults {
    font-weight: normal;
}

.module_solr .searchoptions .period_form label {
    float: left;
    width: 3em;
}

.module_solr .searchresults {
    overflow: hidden;
    padding: 0;
    margin: 0 0 1em 0;
    list-style: none;
}

.module_solr .pager li {
    float: left;
    margin: 0 3px;
}

.module_solr .option_left {
    text-align:left;
}

.module_solr .option_right {
    text-align:right;
}

.module_solr .resultoptionselecter a {
    cursor: pointer;
}

div.filter_section {
    margin-bottom: 1em;
}

.searchoptions span.selected {
    font-weight: bold;
}

.module_solr .searchresults .marked_up_url p, .module_solr .searchresults .description p {
    margin: 0 0 0;
}

.module_solr .sortering {
    width: 65%;
    display: inline-block;
    text-align: right;
}
.module_solr .sortering a.active {
    text-decoration: none;
}
#trefwoord {
    background: url(/simsite/images/search.png) no-repeat .5em 0.3em;
    padding: 5px 3px 5px 33px;
}
span.keyword #trefwoord {
    float: initial !important;
}
.searchbox_nobackground {
    padding: 1em;
}
.suggestions_left0 {
    top: inherit !important;
    left: inherit !important;
    z-index: 1;
    float: left !important;
}
